* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}   

html,
body {
  height: 100%;
  width: 100%;
  font-family: 'Roboto', sans-serif;
  background: linear-gradient(135deg,#FF9933,#FFFFFF,#138808);
}

h1 {
  text-align: center;
  padding: 20px;
}

.container {
  text-align: center;
  border-radius: 10px;
  width: 333px;
  height: 525px;
  padding: 50px 0px;
  margin: auto;
  background:#000;
  box-shadow: inset 0 0 5px #fff;
}

.row input {
  width: 254px;
  height: 75px;
  padding: 5px 10px;
  border: solid 2px black;
  border-radius: 10px;
  font-size: 30px;
  text-align: right;
  box-shadow: inset 0 0 5px #fff;
}

input:disabled {
  color: #fff;
  background: transparent;
}

.row {
  margin: 7px 0;
}

button, .dot {
  cursor: pointer;
  outline: none;
  border: none;
  font-size: 25px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: #2a2727;
  color: #fff;
  box-shadow: inset 0 0 5px rgba(255, 255, 255, 0.2);
}

button:active {
  background: #fff;
  color: #000;
}


.operator,
.equal {
  background: #FF9500;
  color: #fff;
  box-shadow: inset 0 0 5px #804b01;
}

.clear,
.percent,
.delete {
  color: #000;
  background: #aba9a9;
  box-shadow: inset 0 0 5px #000;
}
